# Generated by Django 3.0.5 on 2020-05-13 15:07

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='CityModal',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('id_city', models.IntegerField()),
                ('name', models.CharField(db_index=True, max_length=120)),
                ('country', models.CharField(blank=True, max_length=120)),
            ],
        ),
        migrations.CreateModel(
            name='CityVariations',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('variation', models.CharField(db_index=True, max_length=120)),
                ('id_city', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='variation', to='core.CityModal')),
            ],
        ),
    ]
